footer.footer
    .footer__top
        .container
            .footer__item.text-center
                ul.footer__menu.list-unstyled
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#") WATER SOFTENER
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#") DINKING WATER SYSTEM
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#") WHOLE HOME SYSTEMS
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#") CONTACT US
            .footer__item.text-center
                .search-input
                    input.search-input__input
                    button.search-input__btn(type="button")
                        i.fa.fa-search
            .footer__item.text-center
                ul.footer__menu.list-unstyled
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#")
                            .social-icon
                                i.fa.fa-facebook
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#")
                            .social-icon
                                i.fa.fa-twitter
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#")
                            .social-icon
                                i.fa.fa-linkedin
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#")
                            .social-icon
                                i.fa.fa-google-plus
    .footer__bottom
        .container
            .row
                .col-6
                    ul.footer__list.list-unstyled
                        li.footer__list-item
                            a.footer__list-lnk(href="#") Privacy Police
                        li.footer__list-item
                            a.footer__list-lnk(href="#") FAQ
                .col-6.text-right
                    span.footer__list-lnk All rights reserved.© 2017 602abcWATER.